.clearfix:after {
	content:"";
	display:block;
	clear:both;
	height: 0;
	visibility: hidden;
	}

.clearfix						{ display: inline-block; }
* html .clearfix				{ height: 1%; }


header							{ box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.4); margin-bottom: 54px; height: 350px; }

.services 						{ margin-bottom: 54px; }

.articlegroup {
	position: relative;
    -webkit-column-count: 6;
    -moz-column-count: 6;
    column-count: 6;
    padding: 10px;
	}

.services article,
.services article a,
.services article a:hover .textblock {
	height: 180px;
	}

.services article {
    position: relative;
    box-shadow: 0px 0px 6px 2px rgba(0,0,0,0.4);
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
	-webkit-column-break-inside: avoid;
	-webkit-transform: translate3d(0, 0, 0);
	}

.services article a				{ display: block; }

.services article .textblock {
	position: absolute;
	background: rgba(56, 70, 88, 0.8);
	margin: 0px;
	padding: 0px 12px;
	width: 100%;
	line-height: 36px;
	height: 36px;
	overflow: hidden;
	bottom: 0px;
	z-index: 2;
	box-sizing: border-box;
	}

.services article h3 			{ font-size: 1em; color: #fff; margin: 0px;}

.getting-started 				{ background-image: url(/grfx/services/getting-started.jpg); }
.data-processing				{ background-image: url(/grfx/services/data-processing.jpg); }
.indicator-toolkit				{ background-image: url(/grfx/services/indicator-toolkit.jpg); }
.news-events					{ background-image: url(/grfx/services/news-events.jpg); }
.data-search					{ background-image: url(/grfx/services/data-search.jpg); }
.project-background				{ background-image: url(/grfx/services/project.jpg); }

.services article a .textblock p		{ display: none; }

.services article a:hover .textblock {
	background: rgba(56, 70, 88, 0.6);
	padding-top: 36px;
	line-height: 1.2em;
	}

.services article a:hover .textblock p 	{ color: #fff; display: block; }

.main							{ margin-bottom: 54px; }

aside {
	max-width: 50%;
	margin-right: 40px;
	padding-left: 10px;
	float: left;
	}

.themes {
	list-style: none;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
    -moz-column-gap: 40px;
    -webkit-column-gap: 40px;
    column-gap: 40px;
	}

.themes li {
	position: relative;
	background-image: url(/grfx/climate-theme.jpg);
	background-repeat: no-repeat;
	height: 125px;
	margin-bottom: 18px;
	box-sizing: border-box;
	overflow: hidden; /* fix for Firefox */
	-webkit-column-break-inside: avoid;
	-webkit-transform: translate3d(0, 0, 0);
	}

.themes li:first-of-type {
	font-weight: bold;
	color: #fff;
	font-size: 2.4em;
	padding: 18px 10px;
	}

.themes li.arg					{ background-image: url(/grfx/agriculture_land.jpg); }
.themes li.urban				{ background-image: url(/grfx/infrastructure.jpg);}
.themes li.water				{ background-image: url(/grfx/water_m.jpg); }

.themes a {
	text-decoration: none;
	height: 125px;
	display: block;
	}

.themes li:hover {
	opacity: 0.6;
    filter: alpha(opacity=60);
    }

.themes li:first-child:hover {
	opacity: 1;
    filter: alpha(opacity=100);
	}

.themes li h3 {
	background: rgba(56, 70, 88, 0.8);
	font-weight: normal;
	font-size: 1em;
	color:#fff;
	text-align:center;
	padding:5px 0px;
	position:absolute;
	bottom:0px;
	width:100%;
	}


.content {
	margin-left: 50%;
	margin-top: 0px;
	padding-right: 10px;
	display: block;
	}

.news {
	box-sizing: border-box;
	border-left: 1px solid #c3c4c5;
	max-width: 56%;
	width: 100%;
	padding: 0px 20px;
	float: left;
	}

.news iframe { width: 100% !important; }

.news article {
	margin-bottom: 18px;
	width: 100%;
	}

.news article a p				{ color: #5d5b5a; }

.news .readmore {
	border: 2px solid #7c99ad;
	display: block;
	margin: 10px 0 5px;
	padding: 5px 10px;
    width: 70px;
	}

.news a .readmore				{ color:#7c99ad; }

.news article a:hover			{ text-decoration: none; }
.news article a:hover h4 		{ text-decoration: underline; }

.news a.btn-more {
	background: #7c99ad;
	color: #fff;
	text-decoration: none;
	padding: 10px;
	}

.news a.btn-more:hover {
	text-decoration: none;
	}

.newsletter {
    background: #f9f9f9;
    box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.4);
	box-sizing: border-box;
	border: 1px solid #cacdcf;
    width: 262px;
    padding: 14px;
    float: right;
	}

.newsletter h4 {
    color: #102d53;
    font-weight: normal;
    margin:0;
    margin-bottom: 10px;
	}

.newsletter form {
    overflow: hidden;
	}

.newsletter form input {
	background: #fff;
    height: 30px;
    width:90%;
	}

.newsletter input[type="radio"] {
	padding:0px;
	height:auto;
	width:auto;
	margin:0;
	vertical-align:middle;
	margin-right:10px;
	margin-bottom:5px;
	background:none;
	}

.subscribe-submit {
	background: #7c99ad;
    border: 0px;
    color: #fff;
    cursor: pointer;
    float: right;
    height: 30px;
    width: 72px;
	}

.newsletter h5 {
    font-size: 1.2em;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 5px;
	}


/* --------------------------------------- */
/* mediaqueries css */
/* --------------------------------------- */

@media only screen and (max-width: 1440px) {

	aside 							{ max-width: 50%; }

	.content						{ margin-left: 50%; }

	.news {
		max-width: 54%;
		margin-bottom: 54px;
		}

	.newsletter						{ width: 250px; }

}

@media only screen and (max-width: 1366px) {

	.newsletter						{ width: 234px; }

}

@media only screen and (max-width: 1280px) {

	.news 							{ max-width: 52%; }

	.newsletter						{ width: 218px; }

}

@media only screen and (max-width: 1152px) {

	.content						{ margin-left: 55%; }

	.news 							{ max-width: 100%; float: none; padding-bottom: 18px; }

	.newsletter						{ width: 100%; float: none; }

	.themes li:first-of-type 		{ font-size: 2.2em; }

}

@media only screen and (max-width: 1024px) {

	.articlegroup {
		-moz-column-count: 3;
		-webkit-column-count: 3;
		column-count: 3;
		}

	.services article 			{ margin-bottom: 36px; }



}

@media only screen and (max-width: 960px) {

	.content						{ margin-left: 56%; }

	.themes {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		-moz-column-gap: 0px;
		-webkit-column-gap: 0px;
		column-gap: 0px;
		}

}

/* ==> breakpoint tablets */
@media only screen and (max-width: 800px) {

	header						{ height: 270px; }

	aside,
	.news {
		max-width: 100%;
		float: none;
		}

	aside 						{ margin-right: 0px; padding-right: 10px; box-sizing: border-box; }

	.articlegroup,
	.themes {
		-moz-column-count: 2;
		-webkit-column-count: 2;
		column-count: 2;
		-moz-column-gap: 40px;
		-webkit-column-gap: 40px;
		column-gap: 40px;
		}

	.content						{ margin-left: 0px; padding-left: 10px; }

	.news {
		border-left: 0px;
		padding: 0px 0px;
		}

}

@media only screen and (max-width: 480px) {

	.articlegroup,
	.themes {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
		}

	.articlegroup,
	.themes {
		-moz-column-gap: 0px;
		-webkit-column-gap: 0px;
		column-gap: 0px;
		}

	.themes li:first-of-type	{ font-size: 2em; }

	.content {
		box-sizing: border-box;
		padding-right: 10px;
		}

}
